• 카테고리

    질문 & 답변
  • 세부 분야

    프론트엔드

  • 해결 여부

    미해결

npm run build 오류 납니다.

21.08.10 18:30 작성 조회수 353

0

정말 아무리 찾아도 왜 에러 발생하는 지 모르겠습니다.

답변 2

·

답변을 작성해보세요.

8

김의중님의 프로필

김의중

2021.08.12

웹팩버전은 4인데, css-loader 와 style-loader 는 최신 npm 이 설치되어 webpack 5 만 지원하기 때문에 빌드가 실패하는거예요.

따라서, style-loader 는 1.3.0, css-loader 는 5.2.7 을 설치하시면 됩니다. !

1

cheeezing_u님의 프로필

cheeezing_u

2021.08.11

웹팩 버전을 5로 올려보세요.

https://www.inflearn.com/questions/253311